Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
1,017 Views

Which version of the MKL library should I use for Intel Xeon CPU E5-2650 v3?

Jump to solution

​I want to use the MKL library on the Intel Xeon CPU E5-2650 v3, Windows7, and MS Visual Studio 2013.  Which version of the MKL library should I download?  When I try to install the latest version - 2019 Update 1, I got a warning message:

0 Kudos

Accepted Solutions
Highlighted
Employee
52 Views
Hello, Thank you for posting on the Intel ® communities. In order to get assistance with the product you have mentioned you will need to register and open the inquiry in our developer's zone, you can find the support forums in the link below: https://software.intel.com/en-us/forum Regards, David V Intel Customer Support Technician Under Contract to Intel Corporation

View solution in original post

0 Kudos
4 Replies
Highlighted
Moderator
52 Views
Hello, Thank you for contacting us about this concern. I would like to ask you some details in order to figure out the root cause of the issue. Have you install this software before? or is it the first time? Have you tried to install a different version? Could you please so kind and provide to me the error message that you have been getting? I will be waiting the outcome in order to proceed with the next step. Best regards, Emeth O. Intel Customer Support Technician. Under Contract to Intel Corporation.
0 Kudos
Highlighted
Beginner
52 Views
This is the first time I tried to install the MKL software.  Some error message said could not access the file.  I also get this warning: Should I continue to proceed or stop and install old version MKL?  Processor:  Intel Xeon CPU E5-2650 v3 OS:   Windows 7 64-bitIDE:  MS Visual Studio 2013
0 Kudos
Highlighted
Beginner
52 Views
Somehow the screenshot of the warning failed to be uploaded. The message said: " Intel C++ Compiler 18.0 integration(s) in Microsoft Visual Studio * is already installed. If you proceed to install, ......, You will no longer be able to select 16.0 or older Intel C++ compiler from the Visual Studio IDE. ......
0 Kudos
Highlighted
Employee
53 Views
Hello, Thank you for posting on the Intel ® communities. In order to get assistance with the product you have mentioned you will need to register and open the inquiry in our developer's zone, you can find the support forums in the link below: https://software.intel.com/en-us/forum Regards, David V Intel Customer Support Technician Under Contract to Intel Corporation

View solution in original post

0 Kudos